@font-face {
	font-family: FranklinGothicBT-Roman;
    src: url('fonts/314CBD_0_0.eot');
    src: url('fonts/314CBD_0_0.eot?#iefix') format('embedded-opentype'),
url('fonts/314CBD_0_0.woff') format('woff'),
url('fonts/314CBD_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;} body {line-height: 1;}ol, ul{list-style:none;} blockquote, q{quotes:none;} blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;} :focus{outline:0;} ins{text-decoration:none;} del{text-decoration:line-through;} table{border-collapse:collapse; border-spacing:0;}

input[type='submit']
{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none; 
}

body {
  font: 600 14px/24px "Open Sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", Sans-Serif; color:#f8d10d; font-weight:normal;
  margin:0;
  background-color:#FFF;
}
h1 {
	font-family: "FranklinGothicBT-Roman",sans-serif;
	font-size:52px;
	line-height:52px;
	color: #FFF;
	font-weight:normal;
	margin-bottom: 0px;
	text-align:center;
}
h2 {
	font-family:FranklinGothicBT-Roman;
	font-size:42px;
	line-height:42px;
	color: #000;
	font-weight:normal;
	margin-bottom: 0px;
	text-align:left;
}
h3 {
	font-family:FranklinGothicBT-Roman;
	font-size:26px;
	line-height:26px;
	color: #000;
	font-weight:normal;
	margin-bottom: 0px;
	text-align:center;
}
h4 {
	font-family:FranklinGothicBT-Roman;
	font-size:32px;
	line-height:32px;
	color: #990000;
	font-weight:normal;
	margin-bottom: 0px;
	text-align:left;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:32px;
	color:#000;
	font-weight:normal;
	margin-bottom:16px;
}
a {
	color:#881114;
	text-decoration:none;
}
a:hover {
	color:#c61c20;
}
	#topwrap{
		width:100%;
		background-color:#000;
		z-index: 100;
		text-align:center;
	}
@media screen and (max-width: 500px)  {
	#topwrap{
		position: relative;
		height: 80px;
	}
}
@media screen and (min-width: 501px)  {
	#topwrap{
		position: fixed;
		height: 100px;
	}
}



header {
	background-color:#000;
	width: 100%;
	max-width:1200px;
	height: 100px;
	position: relative;
	display:inline-block;
	top: 0;
	left: 0;
	z-index: 100;
	/*background-image:url(../images/topback.png);
	background-position:bottom;
	background-repeat:repeat-x;*/
	text-align:left;
}
header .logo,header .logokentlands{
	margin: 23px 21px;
	float: left;
	width: 274px;
	height: 60px;
	background-repeat:no-repeat;
	display: block;
}
header .logo{
	background-image:url(../images/logo_274_60_bethesda.png);
}
header .logokentlands{
	background-image:url(../images/logo_274_60_kentlands.png);
}
header .logo a,header .logokentlands a{
	position:relative;
	display:block;
	margin:0;
	width:100%;
	height:100%;
}
header .logo a.top,header .logo a.bottom{
	position:relative;
	display:block;
	margin:0;
	width:100%;
	height:50%;
}
header .logokentlands a.top,header .logokentlands a.bottom{
	position:relative;
	display:block;
	margin:0;
	width:100%;
	height:50%;
}

@media only screen and (max-width : 1050px) {
	#socialmediatop{
		position:absolute;
		right:0;
		vertical-align:top;
		width:auto;
		height:0;
		margin-top:0;
		z-index:2;
	}
	#socialmediatop .facebook,#socialmediatop .twitter,#socialmediatop .instagram,#socialmediatop .foursquare{
		position:relative;
		display:inline-block;
		width:0;
		height:0;
		margin:0;
		background-image:url(../images/social_media_top.png);
		-o-transition:0;
		-ms-transition:.0;
		-moz-transition:.0;
		-webkit-transition:0;
		/* ...and now for the proper property */
		transition:0;
	}
}
@media only screen and (min-width : 1051px) {
	#socialmediatop{
		position:absolute;
		right:10px;
		vertical-align:top;
		width:auto;
		height:30px;
		margin-top:22px;
		z-index:2;
	}
	#socialmediatop .facebook,#socialmediatop .twitter,#socialmediatop .instagram,#socialmediatop .foursquare{
		position:relative;
		display:inline-block;
		width:30px;
		height:30px;
		margin:0 10px 0 0;
		background-image:url(../images/social_media_top.png);
		-o-transition:0;
		-ms-transition:.0;
		-moz-transition:.0;
		-webkit-transition:0;
		/* ...and now for the proper property */
		transition:0;
	}
	#socialmediatop .facebook{
		background-position:0 0;
	}
	#socialmediatop .twitter{
		background-position:-40px 0;
	}
	#socialmediatop .instagram{
		background-position:-80px 0;
	}
	#socialmediatop .foursquare{
		background-position:-120px 0;
	}
	#socialmediatop .facebook:hover{
		background-position:0 -60px;
	}
	#socialmediatop .twitter:hover{
		background-position:-40px -60px;
	}
	#socialmediatop .instagram:hover{
		background-position:-80px -60px;
	}
	#socialmediatop .foursquare:hover{
		background-position:-120px -60px;
	}
	#socialmediatop a{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
}

nav {
	float:right;
	padding:64px 10px;
}
nav ul {
	list-style: none;
}
@media screen and (min-width: 200px)  {
	nav {
		float:right;
		padding:42px 20px;
	}
	#menu-icon {
		display: hidden;
		width: 26px;
		height: 26px;
		background-image:url(../images/nav_107_26.png);
		background-repeat:no-repeat;
		background-position:-81px 0px;
		-o-transition:.5s;
		-ms-transition:.5s;
		-moz-transition:.5s;
		-webkit-transition:.5s;
		/* ...and now for the proper property */
		transition:.5s;
	}
}
@media screen and (min-width: 501px)  {
	nav {
		float:right;
		padding:58px 20px;
	}
	#menu-icon {
		display: hidden;
		width: 107px;
		height: 26px;
		background-image:url(../images/nav_107_26.png);
		background-repeat:no-repeat;
		background-position:0px 0px;
		-o-transition:.5s;
		-ms-transition:.5s;
		-moz-transition:.5s;
		-webkit-transition:.5s;
		/* ...and now for the proper property */
		transition:.5s;
	}
}
@media screen and (min-width: 1000px)  {
	nav {
		float:right;
		padding:60px 10px;
	}
}

#menu-icon:hover {
	opacity:0.5;
}

nav li {
	display: inline-block;
	float: left;
	padding: 6px 13px 8px 13px;
	font-family:FranklinGothicBT-Roman;
	font-size:20px;
	line-height:20px;
	font-weight:normal;
	color:#FFF;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* ...and now for the proper property */
	transition:.5s;
}
nav li:hover {
	color:#f8d10d;
	background-color:#222222;
}
@media screen and (min-width: 200px)  {
	nav li:hover {
		border: 0px solid #222222;
		webkit-appearance: none;
		border-radius:0;
	}
}
@media screen and (min-width: 1051px)  {
	nav li:hover {
		border: 0px solid #222222;
		webkit-appearance: none;
		border-radius:5px 5px 5px 5px;
	}
}

nav li a{
		position:absolute;
		width:100%;
		height:100%;
}

/*@media screen and (min-width: 200px)  {
	
.container {
  background: #eaeaed;
  margin: 0 auto;
  margin-bottom: 24px;
  *zoom: 1;
  max-width:100%;
}
	
	}*/
	
/*MEDIA QUERY*/
@media only screen and (max-width : 1050px) {

	header {
		position: absolute;
		background: #000;
		min-width:300px;
		height: 100px;
		/*background-image:url(../images/topback.png);
		background-position:bottom;
		background-repeat:repeat-x;*/
	}

	#menu-icon {
		display:inline-block;
	}

	nav ul, nav:active ul { 
		display: none;
		position: absolute;
		padding: 0px;
		background: #222222;
		border: 4px solid #222222;
		right:0px;
		top: 100px;
		width: 250px;
		border-radius: 0px 0 0px 0px;
	}
	nav li {
		text-align: left;
		color:#FFF;
		width: 100%;
		height:auto;
		padding: 10px 0;
		margin: 0;
	}
	nav li:hover {
		background: #333333;
		color:#FFF;
	}
	nav:hover ul {
		display: block;
	}
}
@media only screen and (max-width : 500px) {

	header {
		position: absolute;
		background: #000;
		min-width:300px;
		height: 80px;
		/*background-image:url(../images/topback.png);
		background-position:bottom;
		background-repeat:repeat-x;*/
	}
	header .logo,header .logokentlands{
		margin: 23px 21px;
		float: left;
		width: 200px;
		height: 44px;
		background-repeat:no-repeat;
		background-size:contain;
		display: block;
	}
	header .logo{
		background-image:url(../images/logo_274_60_bethesda.png);
	}
	header .logokentlands{
		background-image:url(../images/logo_274_60_kentlands.png);
	}
	#menu-icon {
		display:inline-block;
	}

	nav ul, nav:active ul { 
		display: none;
		position: absolute;
		padding: 0px;
		background: #222222;
		border: 0px solid #222222;
		right:0px;
		top: 80px;
		width: 100%;
		border-radius: 0px 0 0px 0px;
	}
	nav li {
		text-align: left;
		width: 100%;
		height:auto;
		padding: 10px 0;
		margin: 0;
	}
	nav li:hover {
		background: #333333;
		color:#FFF;
	}
	nav:hover ul {
		display: block;
	}
}
/*---open main image---*/

.mainimage{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	background-repeat:no-repeat;
	background-position: 50% 50%;
	margin:0;
	background-color:#5A5858;
	text-align:center;
}
#maintitle{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:1200px;
	font-family: "FranklinGothicBT-Roman",sans-serif;
	color: #FFF;
	font-weight:normal;
	text-align:center;
}
@media screen and (min-width: 200px)  {
	.mainimage{
		height:250px;
		background-size:auto 100%;
		margin-top:0;
	}
	#maintitle{
		margin:70px auto;
		font-size:40px;
		line-height:40px;
	}
}
@media screen and (min-width: 400px)  {
	.mainimage{
		height:300px;
		background-size:auto 100%;
		margin-top:0;
	}
	#maintitle{
		margin:120px auto;
		font-size:30px;
		line-height:30px;
	}
}
@media screen and (min-width: 500px)  {
	.mainimage{
		height:350px;
		background-size:auto 100%;
		margin-top:100px;
	}
	#maintitle{
		margin:150px auto;
		font-size:30px;
		line-height:30px;
	}
}
@media screen and (min-width: 600px)  {
	.mainimage{
		height:400px;
		background-size:auto 100%;
		margin-top:100px;
	}
	#maintitle{
		margin:180px auto;
		font-size:35px;
		line-height:35px;
	}
}
@media screen and (min-width: 700px)  {
	.mainimage{
		height:350px;
		background-size:100% auto;
		margin-top:100px;
	}
	#maintitle{
		margin:150px auto;
		font-size:35px;
		line-height:35px;
	}
}
@media screen and (min-width: 800px)  {
	.mainimage{
		height:400px;
		background-size:100% auto;
		margin-top:100px;
	}
	#maintitle{
		margin:160px auto;
		font-size:45px;
		line-height:45px;
	}
}
@media screen and (min-width: 1000px)  {
	.mainimage{
		height:450px;
		background-size:100% auto;
		margin-top:100px;
	}
	#maintitle{
		margin:180px auto;
		font-size:52px;
		line-height:52px;
	}
}
@media screen and (min-width: 1200px)  {
	.mainimage{
		height:500px;
		background-size:100% auto;
		margin-top:100px;
	}
	#maintitle{
		margin:210px auto;
		font-size:52px;
		line-height:52px;
	}
}
@media screen and (min-width: 1400px)  {
	.mainimage{
		height:550px;
		background-size:100% auto;
		margin-top:100px;
	}
	#maintitle{
		margin:250px auto;
		font-size:52px;
		line-height:52px;
	}
}
	
/*---close main image---*/

.main {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	min-height:100px;
	margin:62px 0 0 0;
}
.bottomimageborder{
	position:relative;
	display:inline-block;
	width:100%;
	height:7px;
	margin:0;
	background-image:url(../images/bottomimageborder.png);
	background-repeat:repeat-x;
}

@media screen and (min-width: 200px)  {

.maincontainer {
  margin: 0 auto;
  margin-top:0px;
  margin-bottom: 50px;
  *zoom: 1;
  max-width:95%;
}
/*.maincontainer {
  background: #4492b8;
}
.bodycontainer {
  background: #FFF;
}
.maincontainer,.bodycontainer {
  margin: 0 auto;
  margin-top:0px;
  margin-bottom: 0px;
  *zoom: 1;
  max-width:100%;
}*/
	
}

@media screen and (min-width: 650px)  {

.maincontainer {
  background:none;
}
.maincontainer {
  margin: 0 auto;
  margin-top:0px;
  margin-bottom: 70px;
  *zoom: 1;
  max-width:100%;
}
	
}

@media screen and (min-width: 1000px) {
	
.maincontainer {
  background:none;
}
.maincontainer {
  margin: 0 auto;
  margin-top:0px;
  margin-bottom: 70px;
  *zoom: 1;
  max-width:1200px;
}

}

@media screen and (min-width: 1400px) {

.maincontainer {
  background:none;
}
.maincontainer {
  margin: 0 auto;
  margin-top:0px;
  margin-bottom: 70px;
  *zoom: 1;
  max-width:1200px;
}
	
}

.maincontainer:before,
.maincontainer:after {
  content: "";
  display: table;
}
.maincontainer:after{
  clear: both;
}

.maincontainer,
mainsection,
mainaside {
  border-radius: 0px;
}
mainsection {
  /*background:#2b739e;*/
  color: #fff;
  margin: 1.75%;
  padding: 0px 0;
  text-align: left;
}
mainaside {
  /*color: #fff;*/
  margin: 1.75%;
  padding: 0;
  text-align: left;
  vertical-align:middle;
}
mainsection {
  float: left;
  width: 62.5%;
}
mainaside {
  float: right;
  width: 30.5%;
}
@media all and (max-width: 600px) {
  mainsection, mainaside {
    float: none;
    width: auto;
	margin:0;
  }
}


.bodyimage {
	display:inline-block;
	position:relative;
	background-color:#FFFFFF;
	width:25%;
	height:auto;
	padding:0%;
	float:right;
}
.bodylink {
	display:inline-block;
	position:relative;
	background-color:#FFFFFF;
	height:auto;
	padding:0%;
	opacity:1;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
@media screen and (max-width: 600px)  {
	.bodylinkbox {
		margin:2% 0 10% 0;
	}
	.bodylink {
		width:100%;
		margin:3% 0 3% 0;
	}
}
@media screen and (min-width: 601px)  {
	.bodylinkbox {
		margin:2% 0 0 0;
	}
	.bodylink {
		width:48%;
		margin:3% 2% 3% 0;
	}
}
.bodylink:hover {
	opacity:.5;
}


#mainsidebar{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:90%;
	height:auto;
	padding:5%;
	border-style:solid;
	border-radius: 10px 10px 10px 10px;
	background-color:#f8d10d;
	text-align:center;
}
#mainsidebar p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:24px;
	color:#000;
	font-weight:normal;
	margin-bottom:12px;
}
.sidehours{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	height:auto;
	padding:0;
}
.sidehours .left,.sidehours .right{
	position:relative;
	display:inline-block;
	vertical-align:top;
	height:auto;
	padding:0;
}
.sidehours .left{
	width:35%;
	float:left;
	text-align:left;
}
.sidehours .right{
	width:65%;
	float:right;
	text-align:right;
}
#instagramsidebar{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	height:auto;
	padding:0;
	margin:30px 0 0 0;
}


.emailcontainer{
	display:inline-block;
	position:relative;
	left:0;
	top:0;
	margin:20px 0 13px; 0;
	width:100%;
}
input.email{
	background-color:#e5e5e6;
	padding:0px 10px 0px 10px;
	color: #666666;
	font-family:FranklinGothicBT-Roman;
	font-size: 20px;
	line-height:20px;
	height:32px;
	width:75%;
	vertical-align:top;
	border: 0px solid #cececf;
	webkit-appearance: none;
	border-radius: 0;
	margin: 0 0 0px 0;
}
input.email:hover{
	border: 0px solid #cccccc;
}
input.emailsubmit {
	background-color:#f8d10d;
	padding:5px 15px 5px 15px;
	color: #FFF;
	font-family:FranklinGothicBT-Roman;
	/*text-transform:uppercase;*/
	font-size: 20px;
	line-height:20px;
	height:32px;
	width:auto;
	vertical-align:top;
	border: 0px solid #FFF;
	webkit-appearance: none;
	border-radius: 16px 16px 16px 16px;
	margin: 0 0 13px 0;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* ...and now for the proper property */
	transition:.5s;
}
input.emailsubmit:hover {
	background-color:#ccaf1f;
}
input.feedback{
	background-color:#e5e5e6;
	padding:2px 5px 2px 5px;
	color: #666666;
	font-family:FranklinGothicBT-Roman;
	font-size: 20px;
	line-height:20px;
	height:26px;
	width:75%;
	vertical-align:top;
	border: 3px solid #cececf;
	webkit-appearance: none;
	border-radius: 0;
	margin: 0 0 0 0;
}
textarea.feedback{
	background-color:#e5e5e6;
	padding:5px 10px 5px 10px;
	color: #666666;
	font-family:FranklinGothicBT-Roman;
	font-size: 20px;
	line-height:20px;
	height:150px;
	width:75%;
	vertical-align:top;
	border: 0px solid #cececf;
	webkit-appearance: none;
	border-radius: 0;
	margin: 0 0 0 0;
}
textarea.feedback:hover,input.feedback:hover{
	border: 0px solid #cccccc;
}

label.feedback {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 35px;
    margin-right: 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:26px;
	color:#000;
	font-weight:normal;
	margin-bottom:0;
}
label.feedback:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 20px;
    position: absolute;
    left: 0;
    bottom: 0px;
    background-color: #cececf;
    /*box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);*/
}
input[type=checkbox] {
    display: none;
}
.checkbox label.feedback:before {
    border-radius: 3px;
}
input[type=checkbox]:checked + label.feedback:before {
    content: "\2713";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 24px;
    color: #333;
    text-align: center;
    line-height: 24px;
	margin:0 0 0 0;
}
.formrow{
	display:inline-block;
	position:relative;
	vertical-align:top;
	width:100%;
	height:auto;
	margin:0 0 13px 0;
}
.formrow2{
	display:inline-block;
	position:relative;
	vertical-align:top;
	width:40%;
	height:auto;
	margin:0 0 13px 0;
	background-color:#C4BFBF;
}
.Lunch_wrapper,.Dinner_wrapper,.Desserts_wrapper,.Bar_Bites_wrapper{
	display:inline-block;
	position:relative;
	vertical-align:top;
	width:100%;
	height:auto;
	margin:0 0 20px 0;
}
.Lunch_header,.Dinner_header,.Desserts_header,.Bar_Bites_header{
	display:inline-block;
	position:relative;
	vertical-align:top;
	top:0;
	left:0;
	margin:0;
	width:270px;
	height:20px;
	border:10px;
	border-style:solid;
	border-radius: 8px 8px 0px 0px;
	font-family: "FranklinGothicBT-Roman",sans-serif;
	font-size:20px;
	line-height:20px;
	text-transform:uppercase;
	color: #881113;
}
.Lunch_header{
	background-color:#8e5619;
	border-color:#8e5619;
}
.Dinner_header{
	background-color:#b87123;
	border-color:#b87123;
}
.Desserts_header{
	background-color:#d18c3e;
	border-color:#d18c3e;
}
.Bar_Bites_header{
	background-color:#d18c3e;
	border-color:#d18c3e;
}
.Lunch_header a,.Dinner_header a,.Desserts_header a,.Bar_Bites_header a{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

#boxLunch,#boxDinner,#boxDesserts,#boxBar_Bites{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:95%;
	height:auto;
	padding:2.5%;
	border-style:solid;
	border-radius: 0px 8px 8px 8px;
}
#boxLunch{
	background-color:#8e5619;
	border-color:#8e5619;
}
#boxDinner{
	background-color:#b87123;
	border-color:#b87123;
}
#boxDesserts{
	background-color:#d18c3e;
	border-color:#d18c3e;
}
#boxBar_Bites{
	background-color:#d18c3e;
	border-color:#d18c3e;
}
.menubody{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	height:auto;
}
.menusectionhead{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	height:auto;
	margin:0 0 20px 0;
	font-family: "FranklinGothicBT-Roman",sans-serif;
	font-size:20px;
	line-height:20px;
	text-transform:uppercase;
	color: #000;
}
.menuitem{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	height:auto;
	margin:0 0 20px 0;
}
p.menutext {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:20px;
	color:#000;
	font-weight:normal;
	margin-bottom:0px;
}
.menuclose{
	position:absolute;
	display:inline-block;
	vertical-align:top;
	width:auto;
	height:auto;
	top:0;
	right:0;
	padding:2.5%;
	font-family: "FranklinGothicBT-Roman",sans-serif;
	font-size:20px;
	line-height:20px;
	text-transform:uppercase;
	color: #88171a;
	z-index:5;
}


.whitewrapper {
	display:inline-block;
	position:relative;
	vertical-align:top;
	width:100%;
	height:auto;
	margin:0;
	background-color:#FFFFFF;
}

.bottomcontainer {
  margin: 0 auto;
  bottom:0;
  *zoom: 1;
  height:auto;
  min-height:320px;
  width:100%;
  background-image:url(../images/bottomback.png);
  background-repeat:repeat-x;
  text-align:center;
}
#backtotopwrap{
	position:relative;
	display:inline-block;
	vertical-align:top;
	margin:0;
	width:100%;
	height:auto;
	padding:0;
}
.bottomcontainer #backtotop{
	display:inline-block;
	position:relative;
	vertical-align:top;
	margin:0 auto;
	text-align:center;
	width:100px;
	height:50px;
	background-color:#333333;
	background-image:url(../images/bottomarrow.png);
	background-position:33px 13px;
	background-repeat:no-repeat;
	border:0px;
	border-radius: 50px 50px 0 0;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
	z-index:3;
}

.bottomcontainer #backtotop:hover{
	background-position:33px 8px;
}
.bottomcontainer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:24px;
	color:#FFF;
	font-weight:normal;
	margin-bottom:0;
}
@media all and (max-width: 600px) {
	.bottomcontainer p {
		text-align:center;
	}
}
@media all and (min-width: 601px) {
	.bottomcontainer p {
		text-align:left;
	}
}



.bottomcontainer a {
	color:#f8d10d;
	text-decoration:none;
}
.bottomcontainer a:hover {
	color:#f6e074;
	text-decoration:none;
}
.bottomcontainer #backtotop a{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#backtotopwrap{
	position:relative;
	display:inline-block;
	vertical-align:top;
	margin:0;
	width:100%;
	height:auto;
	padding:0;
}
#bottomcontent{
	position:relative;
	display:inline-block;
	vertical-align:top;
	max-width:1200px;
	height:auto;
	padding:0;
}
@media all and (max-width: 600px) {
	#bottomcontent{
		width:95%;
		margin:10px 2.5% 10px 2.5%;
	}
}
@media all and (min-width: 600px) {
	#bottomcontent{
		width:100%;
	margin:10px auto;
	}
}
bottomleft {
  /*background:#2b739e;*/
  margin: 0 1.75%;
  padding: 0px 0;
  text-align: left;
}
bottomright {
  /*color: #fff;*/
  margin: 0 1.75%;
  padding: 0;
  text-align: left;
}
bottomleft {
  float: left;
  width: 46.5%;
	height:auto;
}
bottomright {
  float: right;
  width: 46.5%;
	height:auto;
}
@media all and (max-width: 600px) {
  bottomleft, bottomright {
    float: none;
    width: auto;
	margin:0;
  }
}
#socialmediabottom {
	position:relative;
	display:inline-block;
	width:auto;
	height:40px;
	margin:7px 0 10px 0;
	text-align:left;
}
#socialmediabottom #facebookbottom,#socialmediabottom #twitterbottom,#socialmediabottom #instagrambottom,#socialmediabottom #foursquarebottom {
	position:relative;
	display:inline-block;
	width:39px;
	height:39px;
	margin:0 10px 0 0;
	background-image:url(../images/social_media_bottom.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
#socialmediabottom #facebookbottom {
	background-position:0 0;
}
#socialmediabottom #twitterbottom {
	background-position:-50px 0;
}
#socialmediabottom #instagrambottom {
	background-position:-100px 0;
}
#socialmediabottom #foursquarebottom {
	background-position:-150px 0;
}
#socialmediabottom #facebookbottom:hover {
	background-position:0 -50px;
}
#socialmediabottom #twitterbottom:hover {
	background-position:-50px -50px;
}
#socialmediabottom #instagrambottom:hover {
	background-position:-100px -50px;
}
#socialmediabottom #foursquarebottom:hover {
	background-position:-150px -50px;
}
#socialmediabottom  a {
	position:absolute;
	margin:0;
	width:100%;
	height:100%;
}
.emailwrapper {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	padding:0;
	height:auto;
	margin:10px 0 10px 0;
}
@media all and (max-width: 600px) {
	.emailwrapper {
		text-align:center;
	}
}
@media all and (min-width: 601px) {
	.emailwrapper {
		text-align:left;
	}
}



input.emailbottom{
	background-color:#333;
	padding:6px 12px 3px 12px;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:16px;
	height:26px;
	width:180px;
	vertical-align:top;
	border: 1px solid #fff;
	webkit-appearance: none;
	border-radius: 0;
	margin: 0 0 0 0;
}
input.emailbottom:hover{
	border: 1px solid #cccccc;
}
input.emailbottomsubmit {
	background-color:#FFF;
	padding:6px 12px 3px 12px;
	color: #333;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 16px;
	line-height:16px;
	height:37px;
	width:auto;
	vertical-align:top;
	border: 0px solid #FFF;
	webkit-appearance: none;
	border-radius: 0 0 0 0;
	margin: 0 0 0 0;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* ...and now for the proper property */
	transition:.5s;
}
input.emailbottomsubmit:hover {
	background-color:#CCC;
}







.faqwrapper {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	padding:0;
	height:auto;
	margin:0 0 10px 0;
}
.faqbox {
	position:relative;
	display:inline-block;
	vertical-align:top;
	background-color:#FFF;
	width:auto;
	padding:0 0 10px 0;
	height:auto;
	margin:0;
	text-align:left;
	border-radius:5px 5px 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:16px;
	color:#333;
	font-weight:normal;
	margin-bottom:0;
}
.faqboxheader {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:90%;
	padding:5%;
	height:auto;
	margin:0px;
}
#faqboxtext1,#faqboxtext2,#faqboxtext3,#faqboxtext4,#faqboxtext5,#faqboxtext6,#faqboxtext7,#faqboxtext7,#faqboxtext8,#faqboxtext9,#faqboxtext10,#faqboxtext11,#faqboxtext12,#faqboxtext13,#faqboxtext14,#faqboxtext15,#faqboxtext16,#faqboxtext17,#faqboxtext18,#faqboxtext19,#faqboxtext20,#faqboxtext21,#faqboxtext22,#faqboxtext23,#faqboxtext24,#faqboxtext25 {
	position:relative;
	display:inline-block;
	vertical-align:top;
	background-color:#C9C8C8;
	width:96%;
	padding:2%;
	height:auto;
	border-radius:0 15px 15px 15px;
	margin:0px;
}







.rankingwrapper {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	padding:0;
	height:auto;
	margin:0 0 0 0;
}
.rankingwrapper p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:32px;
	color:#000;
	font-weight:normal;
	margin-bottom:0px;
}
.rankingwrapper .rankingrank {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:7%;
	padding:0;
	height:auto;
	margin:0 0 0 0;
	text-align:left;
}
.rankingwrapper .rankingname {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:75%;
	padding:0;
	height:auto;
	margin:0 0 0 0;
	text-align:left;
}
.rankingwrapper .rankingpoints {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:15%;
	padding:0;
	height:auto;
	margin:0 0 0 0;
	text-align:right;
}



input.password{
background-color:#e6e6e6;
padding:3px;
color: #666666;
font-family:FranklinGothicBT-Roman;
font-size: 24px;
line-height:24px;
height:30px;
width:170px;
vertical-align:top;
border: 1px solid #e6e6e6;
webkit-appearance: none;
border-radius: 0;
margin: 0 0 15px 0;
}
input.password:hover{
border: 1px solid #cccccc;
}
input.passwordsubmit {
background-color:#cc0000;
padding:4px;
color: #FFF;
font-family:FranklinGothicBT-Roman;
font-size: 24px;
line-height:24px;
height:38px;
width:auto;
vertical-align:top;
border: 0px solid #666666;
webkit-appearance: none;
border-radius: 0;
margin: 0 0 15px 0;
}
input.passwordsubmit:hover {
background-color:#990000;
color: #ffffff;
}







/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}


#contactus .error
{
   font-family: Verdana, Arial, sans-serif; 
   font-size: 0.7em;
   color: #900;
}
